.collection-w {
	position:		relative;
	width:			100%;
	padding:		0 0.2em;
}

.masonry-grid.no-transition .element {
		/*
	-webkit-transform: none !important;
	transform: none !important;
	*/
	transition-duration: 0s !important;
}
	
	.collection .col	{ width: 25%; }
	.collection .col.star 	{ width: 50%; }
	
@media (min-width: 1002px) and (max-width: 1600px) { /* mdesk-smaller */
	.collection.tab-3 .col	{ width: 33%; }
	.collection.tab-3 .col.star 	{ width: 66%; }
}
	
	.collection.num-1:not(.tab-3) .col	{ width: 50%; }
	.collection.num-1:not(.tab-3) .col.star	{ width: 50%; }
	
	.collection.num-2:not(.tab-3) .col	{ width: 50%; }
	.collection.num-2:not(.tab-3) .col.star 	{ width: 50%; } /* check */
	

@media (min-width: 1002px) { /* mdesk */
	.collection.max-3.num-more-3 .col	{ width: 33.33%; }
	.collection.max-3.num-more-3 .col.star 	{ width: 33.33%; }	
}
	
@media (max-width: 1001px) { /* mtab */
	/*
	.collection .col 		{ width: 25%; }	
	.collection .col.star 	{ width: 50%; }
	*/
	
	.collection-w { padding: 0 0.1em; } /* to trigger Masonry resize*/
}
@media (max-width: 1001px) and (min-width: 640px) { /* mtab */ /* mtel-not */
	.collection.tab-3 .col	{ width: 33.33%; }
	.collection.tab-3 .col.star 	{ width: 66.66%; } /* check */
}
@media (min-width: 640px) { /* mtel-not */
	.collection.num-3 .col	{ width: 33.33%; }
	.collection.num-3 .col.star 	{ width: 66.66%; } /* check */
	
	.collection.max-3.num-more-3 .col	{ width: 33.33%; }
	.collection.max-3.num-more-3 .col.star 	{ width: 33.33%; }	
}
@media (max-width: 639px)/*, (max-height: 479px)*/ { /* mtel */
	.collection .col 		{ width: 50%; }	
	.collection .col.star	{ width: 100%; }	
	.collection-w { padding: 0 0; }
}
@media (max-width: 480px)/*, (max-height: 479px)*/ { /* mtelsmall */
	.collection .col 		{ width: 100%; }	
}



.collection .element {
	display:		inline-block;
	position:		relative;
	font-size:		10px;
	
	padding:		14px; /* pad!! /2 */
	vertical-align: middle;
	float:			left;
	
	cursor:			pointer;
}

@media (min-width: 1200px) {
	.collection .element { padding:		22px; /* pad!! /2 */ }	
}

.collection .element > .sub {
	min-height:		8em;
	position:		relative;
}
.collection .element .obj {
	display:		block;
}

.collection .element .obj-button {
	position:		absolute;
	margin:			0.5em;
	padding:		0.4em 0.5em 0.2em 0.5em;
	color:			white;
	cursor:			pointer;
	opacity:		0.64;
	z-index:		4;
	-webkit-transition: opacity 0.5s ease;
	transition: opacity 0.5s ease;
}

.collection .element:not(:hover) .obj-button {
	opacity:		0;
}

.collection .element .obj-button:hover {
	opacity:		1;
}

.collection .element .obj-button .glyphicon {
	font-size:		2.0em;
}

.collection .element .obj-button.btn-obj-star {
	/* right:			0;	bottom:			0; */
	left:			0;	top:			0;
}
.collection .element .obj-button.btn-obj-set-as-profile {
	left:			3.2em; top:			0;
}

.collection .element .obj-button.btn-obj-color-filter {
	left:			0; top:			3.2em;
	background-color: rgba(255, 255, 255, 0.5);
}
.collection .element:hover .obj-button.btn-obj-color-filter {
	background-color: rgba(255, 255, 255, 0.5);
	border-radius:	2px;
}

.collection .element .obj-button.btn-obj-view {
	right:			0;	top:			0;
}
.collection .element .obj-button.btn-obj-remove {
	right:			3.2em;	top:		0;
}
.collection .element .obj-button.btn-obj-move {
	font-size:		200%;
	margin:			0;
	left:			50%;
	top:			50%;
	-webkit-transform: 	translate(-50%, -50%);
	-ms-transform: 		translate(-50%, -50%);
	transform: 			translate(-50%, -50%);
	
}

.collection .element .obj {
	position:		relative;
	overflow:		visible;
	box-sizing:		border-box;
	/*opacity:		0.8;*/
	-webkit-transition: opacity 0.5s ease;
	transition: opacity 0.5s ease;
	/*box-shadow: 0 0 4px 1px white;*/ /* rgba(0, 0, 0, 0.25) */
}
.collection .element .obj.with-border {
	/*border:			1px solid #DDD;*/
}


	/* -- Item or Subcollection -- */
	
.collection .element .obj .img-sizer {
	position:		relative;
}

@media (max-width: 639px)/*, (max-height: 479px)*/ { /* mtel */

	.collection .element .obj.mobile-square .img-wrap2 {
		position:		relative;
		overflow:		hidden;
	}
	.collection:not(.large-tel-keep-aspect) .element .obj.mobile-square .img-sizer {
		padding-bottom:	100% !important;
	}
	/*
	.collection .element .obj .img-container {
		position:		relative;
	}
	.collection .element .obj .img-container.mobile-square {
		overflow:		hidden;
	}
	*/
}

@media (max-width: 480px)/*, (max-height: 479px)*/ { /* mtelsmall */
	.collection .element .obj.mobile-square .img-sizer {
		padding-bottom:	100%;
	}
}

.collection .element .obj .thumb-bw,
.collection .element .obj .thumb-filter {
	z-index: 	2;
	position:		absolute;
	left: 0; right: 0; top: 0; bottom: 0;
	background-position: 	center top;
	background-repeat: 		no-repeat;
	background-size:		cover;
	-webkit-transition:	opacity 0.5s ease;
	transition:			opacity 0.5s ease;
}
	
}
.collection .element .obj .thumb-bw {
	opacity:	1;
}
.collection .element .obj .thumb-filter {
	opacity:	0.34;
}
.collection .element:hover .obj .thumb-filter, 
.collection .element.force-hover .obj .thumb-filter, 
.collection .element.force-hover .obj .thumb-bw,
.collection .element:hover .obj .thumb-bw {
	opacity:	0;
}

.collection .element .obj img:not(.msg) {
	position:		absolute;
	display:		block;
	left: 0; right: 0; top: 0; bottom: 0;
	width:			100%;
	z-index:		1;
}
.collection .element .obj img.landscape:not(.msg) {
	width:			auto;
	height:			100%;
	left:			50%;
	-webkit-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	transform: translateX(-50%);
}
.collection .element.force-hover .obj,
.collection .element:hover .obj {
	opacity:		1;
}

.collection .element .obj .img-title {
	position:		absolute;
	left:			0;
	bottom:			0;
	max-width:		75%;
    max-height: 	50%;
    overflow: hidden;
	padding:		0.25em;
	font-size:		1.6em;
	text-transform: uppercase;
	color:			white;
	background-color: black;
	cursor:			pointer;
	z-index:		4;
}
.collection .element .obj .img-title:not(.title-star) {
	font-size:		15px;
	font-weight:	bold;
	letter-spacing: 0.04em;	
}


.collection .element .obj .img-title:hover {
	opacity:		0.8;
}
.collection .element .obj .img-title.tb {
	color:			black;
	background-color: white;
}

@media (max-width: 639px)/*, (max-height: 479px)*/ { /* mtel */
	.collection .element .obj .img-title {
		font-size:		16px;
		/*font-weight:	normal;*/
	}
}


@media (min-width: 640px) { /* mtel-not */
	
	.collection .element .obj .img-title.title-star {
		/*bottom:			-28px;*/ /* pad!! */
		bottom:			0;
		left:			-28px; /* pad!! */
		padding: 0;
		/*padding-left: 28px;*/
		/*padding-top: 28px;*/
		top:			50%;
		max-height:		100%;
		text-transform: none;
		font-size:		2.4em;
		width:		50%;
		max-width:		19em;
		background-color: transparent;
		font-weight:	600;
		overflow: 		visible;
		z-index:		5;
	}
	
	.collection .element .obj .img-title.title-star .limit-wrap {
		position:		relative;
		padding-bottom:	28px; /* pad!! */
		padding-left:	28px; /* pad!! */
		padding-right: 16px; /* to avoid clipping text */
		max-height:		100%;
		overflow:		hidden;
	}
	.collection .element .obj .img-title.title-star .limit-wrap-pad {
		position:		relative;
		/*padding-left:	0.5em;*/
		/*box-shadow: 0.5em 0 0 black inset;*/
	}
		
	
	.collection .element .obj .img-title.title-star .sub { /* make line-by-line background padding */
		display: inline;
		color:		white;
		background: black;
		padding-top:		0.4em;
		padding-bottom:		0.4em;
		padding: 0.4em 0.56em;
		line-height:		1.8em;
		/*box-shadow: 0.5em 0 0 black, -0.5em 0 0 black;*/
		word-wrap: break-word;
		
		-webkit-box-decoration-break: clone;
		box-decoration-break: clone;
	}

	
	.collection .element .obj .img-title.title-star .star-title-shadow {
		position:	absolute;
		left:1px; top:0; bottom:0;
		width: 4.4em;
		max-width: 56%;
		z-index:	-1;
	}
	.collection .message .star-title-shadow {
		/*display: none;*/
	}
}

	/* -- Message -- */

/*.collection .element .obj .bg {
	position:		absolute;
	left:			0.5em;
	top:			0.5em;
	right:			0.5em;
	bottom:			0.5em;
}*/

.collection .element .obj .slider-container {
	padding:		0;
}
.collection .element .obj .slider-container > .sub {
	position:		relative;
	overflow:		hidden;
	/*box-shadow:		1em 1em 0 0 rgba(0, 0, 0, 0.16);*/
}
.collection .element .obj .slider {
	position:		relative;
	overflow:		hidden;
	width:			200%;
	min-height:		4em;
	margin-left:	0;
	font-size:		0;
	-webkit-transition: margin-left 0.5s ease;
	transition: margin-left 0.5s ease;
}
.collection .element.star .obj .slider {
	min-height:		8em;
}
.collection .element:hover .obj .message:not(.no-slide) .slider.over-slide {
	margin-left:	-100%;
}
.collection .element .obj .message .half-bg {
	position: absolute;
	width: 100%;
	height: 100%;
	left:100%;
	top:0;
	-webkit-transition: left 0.5s ease;
	transition: left 0.5s ease;
}
.collection .element:not(.no-slide):hover .obj .message:not(.no-slide) .half-bg {
	left:	0;
}




.collection .element .obj .slider .msg-half {
	display:		inline-block;
	position:		relative;
	vertical-align: middle;
	width:			50%;
	font-size:		10px;
	box-sizing:		border-box;
	padding:		1.5em 1.5em;
}
.collection .element .obj .slider .msg-half.img {
	padding:		0;
}

.collection .element .obj .slider .msg-half > .sub {
	overflow:		hidden;
}

.collection .element .obj .msg-img {
	width:			100%;
}



	
.collection .element.star .obj .message .msg-title span {
	font-size:		1.9em;
}
.collection .element .obj .message .msg-title span {
	font-size:		1.4em;
	font-weight:	bold;
}
.collection .element.star .obj .message .msg-subtitle span {
	font-size:		1.4em;
}	
.collection .element .obj .message .msg-subtitle span {
	font-size:		1em;
	padding-left:	0.25em;
	/*text-align:		right;*/
}
.collection .element.star .obj .message .msg-description span {
	font-size:		1.4em;
}
.collection .element .obj .message .msg-description span {
	font-size:		1em;
}

.collection .element .obj .message img {
	width:			100%;
	display:		block;
}


/* Indicator of video in default profile media */

.indicate-video {
	position: absolute;
	left: 50%; top: 50%;
	-webkit-transform: 	translate(-50%, -50%);
	-ms-transform: 		translate(-50%, -50%);
	transform: 			translate(-50%, -50%);

	background: center center no-repeat url(../res/bg-img/video.svg);
	background-size: contain;	
}

.collection .element .indicate-video {
	width:	50%;
	height: 50%;
	max-width: 160px;
	max-height: 160px;
	
	opacity: 0.5;
	z-index: 5;
	-webkit-transition: opacity 0.5s ease;
	transition: opacity 0.5s ease;
}

.collection .element:hover .indicate-video {
	opacity: 0;
}


/* Specific pages - museum, universe */
body.universe .message-auto-bg > .sub {
	background-image: url(../res/bg-img/t-skin3.jpg) !important;
}

body.museum .message-auto-bg > .sub {
	background-image: url(../res/bg-img/t-skin3.jpg) !important;
}



/* Effects */

/* 0white 1black 2red 3yellow 4blue 5green 6orange 7magenta 8rose */
/* color shadow */
.rs-col-0:before { background-image:url(../res/bg-img/t-white.jpg);}
.rs-col-1:before { background-image:url(../res/bg-img/t-black.jpg);}
.rs-col-2:before { background-image:url(../res/bg-img/t-red.jpg);}
.rs-col-3:before { background-image:url(../res/bg-img/t-yellow.jpg);}
.rs-col-4:before { background-image:url(../res/bg-img/t-blue.jpg);}
.rs-col-5:before { background-image:url(../res/bg-img/t-green.jpg);}
.rs-col-6:before { background-image:url(../res/bg-img/t-orange.jpg);}
.rs-col-7:before { background-image:url(../res/bg-img/t-magenta.jpg);}
.rs-col-8:before { background-image:url(../res/bg-img/t-rose.jpg);}

.pc-bg-0 { background-color: #FFFFFF; color: black;}
.pc-bg-1 { background-color: #000000; color: white;}
.pc-bg-2 { background-color: #ef3f35; color: white;}
.pc-bg-3 { background-color: #ffd402; color: black;}
.pc-bg-4 { background-color: #00ace1; color: white;}
.pc-bg-5 { background-color: #007336; color: white;}
.pc-bg-6 { background-color: #f58221; color: black;}
.pc-bg-7 { background-color: #5e1e79; color: white;}
.pc-bg-8 { background-color: #d9166e; color: white;}

.pc-c-0 { /*color: white;*/ }
.pc-c-1 { color: #000000 !important}
.pc-c-2 { color: #ef3f35 !important}
.pc-c-3 { color: #ffd402 !important}
.pc-c-4 { color: #00ace1 !important}
.pc-c-5 { color: #007336 !important}
.pc-c-6 { color: #f58221 !important}
.pc-c-7 { color: #5e1e79 !important}
.pc-c-8 { color: #d9166e !important}

/* CSS filters: */
.css-color-filter .pc-bg-0 { -webkit-filter: brightness(140%) contrast(85%); filter: brightness(140%) contrast(85%); }
.css-color-filter .pc-bg-1 { -webkit-filter: brightness(90%) contrast(110%); filter: brightness(90%) contrast(110%); }
.css-color-filter .pc-bg-2 { 
	-webkit-filter: sepia(100%) hue-rotate(317deg) brightness(92%) saturate(130%) contrast(105%); 
	filter: 		sepia(100%) hue-rotate(317deg) brightness(92%) saturate(130%) contrast(105%); }
.css-color-filter .pc-bg-3 { 
	-webkit-filter: sepia(100%) hue-rotate(354deg) saturate(130%) brightness(120%) contrast(90%); 
	filter: 		sepia(100%) hue-rotate(354deg) saturate(130%) brightness(120%) contrast(90%); }
.css-color-filter .pc-bg-4 { 
	-webkit-filter: sepia(100%) hue-rotate(146deg); 
	filter: 		sepia(100%) hue-rotate(146deg); }
.css-color-filter .pc-bg-5 { 
	-webkit-filter: sepia(100%) hue-rotate(94deg)  brightness(95%) contrast(100%); 
	filter: 		sepia(100%) hue-rotate(94deg)  brightness(95%) contrast(100%); }
.css-color-filter .pc-bg-6 { 
	-webkit-filter: sepia(100%) hue-rotate(-22deg) brightness(85%) saturate(140%) contrast(125%); 
	filter: 		sepia(100%) hue-rotate(-22deg) brightness(85%) saturate(140%) contrast(125%); }
.css-color-filter .pc-bg-7 { 
	-webkit-filter:	sepia(100%) hue-rotate(239deg) brightness(96%) contrast(104%) saturate(100%); 
	filter: 		sepia(100%) hue-rotate(239deg) brightness(96%) contrast(104%) saturate(100%); }
.css-color-filter .pc-bg-8 { 
	-webkit-filter: sepia(100%) hue-rotate(-71deg) saturate(130%) brightness(92%) contrast(100%); 
	filter: 		sepia(100%) hue-rotate(-71deg) saturate(130%) brightness(92%) contrast(100%); }

.css-color-filter  .filter-transp,
.css-color-filter  .thumb-filter { 
	-webkit-filter: opacity(0%); filter: opacity(0%); 
}
